.avada-row { max-width:1100px; margin:0 auto; }

.container-white .fusion-title { width:100% !important; text-align:center !important; }
.container-white .fusion-title h1 { font-size:50px !important; line-height:70px !important; color:#fff; width:100%; margin-bottom:50px; text-align:center !important; }
.container-white .fusion-title .title-sep-container { display:none; }
.container-white .fusion-content-boxes.content-boxes-icon-boxed .heading h2 { display:none; }
.container-white .fusion-content-boxes .content-container,
.container-white .fusion-content-boxes .heading h2 { color:#fff; }
.container-white .fusion-content-boxes .content-container a,
.container-white .fusion-content-boxes .content-container a:after { color:#fff; font-weight:bold; }
.container-white .fusion-content-boxes { margin-bottom:30px; }
.container-white { color:#fff; }

.container-alignleft .fusion-title { text-align:left !important; }
.container-alignleft .fusion-title h1 { margin-bottom:20px; }

.container-greyscale img { -webkit-filter: grayscale(100%); filter: grayscale(100%); transition: all .2s; }
.container-greyscale img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%); }

.post-content .extended-fullwidth-container { padding-left:300% !important; padding-right:300% !important; margin-right:-300% !important; margin-left:-300% !important; margin-bottom:-40px; }
.post-content .extended-fullwidth-container .avada-row,
.post-content .extended-fullwidth-container .fusion-row { margin-right:-40%; }
.post-content .extended-fullwidth-container.centered .avada-row { margin-right:0; }

.home .fusion-content-boxes.content-boxes-icon-boxed .heading .image { padding-top:25px; }

.fusion-content-boxes .heading h2 { font-size:22px !important; line-height:normal !important; }

.fusion-title { margin-bottom:15px !important; }
.fusion-title .title-sep-container { display:none; }
.fusion-title.title-show-separator .title-sep-container { display:table-cell; }

.post-content ul:not(.products) { list-style-type:none; padding-left:10px; }
.post-content ul:not(.products) li { padding-left:30px; line-height:2em; }
.post-content ul.products li,
.avada-thank-you ul li { background-image:none; line-height:19px !important; }
.fusion-carousel .fusion-carousel-item { margin-right:13px; }
.fusion-carousel-border .fusion-image-wrapper { border:0; }

footer .jtwt .jtwt_tweet { padding:0; }
footer .jtwt .jtwt_tweet:before { display:none; }

.sidebar .widget_nav_menu {  }
.sidebar .widget_nav_menu li { border-bottom:0; padding-top:0; padding-bottom:0; }
.sidebar .review blockquote { box-shadow:0px 0px 5px rgba(0, 0, 0, 0.1); }
.sidebar .widget .heading { clear:both; }

#main { padding-bottom:0 !important; }

#supportchat { position:fixed; bottom:0; right:1%; width:190px; height:40px; text-indent:-9999em; display:block; background:url('images/supportchat-teal.png'); display: none; }

.woocommerce-page #main { padding-bottom:40px !important; }
.footer-area { border-top:0; }

.fusion-button.button-lightgray, .fusion-button.button-lightgray.wpcf7-submit, .button.lightgray { background:rgba(255, 255, 255, 0.1) !important; border:2px solid #fff !important; color:#fff !important; }
.fusion-button.button-lightgray:hover, .fusion-button.button-lightgray.wpcf7-submit:hover, .button.lightgray:hover { background:rgba(255, 255, 255, 0.3) !important; }

.fusion-button.button-darktext,
.woocommerce button.button,
.woocommerce .button-darktext,
.woocommerce-page .button,
.woocommerce-page .button-darktext,
.woocommerce form.checkout #place_order,
.woocommerce .checkout_coupon .button,
#button-darktext a.button span,
#comment-submit { color:#333 !important; }
.fusion-button.button-darktext:hover,
.woocommerce .button-darktext:hover,
.woocommerce button.button:hover,
.woocommerce-page .button-darktext:hover,
.woocommerce form.checkout #place_order:hover,
.woocommerce .checkout_coupon .button,
.woocommerce-page .button:hover,
#comment-submit { color:#000 !important; }

.woocommerce form.checkout #place_order,
#comment-submit { text-transform:uppercase; }
.woocommerce-cart a.checkout-button { display:none; }
.woocommerce-container .social-share,
.widget_shopping_cart .product_list_widget, .quotelist .product_list_widget { display:none; }

.woocommerce .cart-collaterals > .cart_totals { display:none; }
.woocommerce .woocommerce-content-box,
.woocommerce .shipping_calculator,
.woocommerce .woocommerce-shipping-calculator,
.woocommerce .coupon,
.woocommerce .cart-totals-buttons,
.woocommerce form.checkout #customer_details .col-1, 
.woocommerce form.checkout #customer_details .col-2 { background:#fff; }
.woocommerce .shipping-coupon { width:100%; float:none; margin-right:0; }
.woocommerce .cart-totals-buttons { width:100%; float:none; margin-top:30px; }
.woocommerce .checkout_coupon { display:none !important; }
.woocommerce .cart-totals-buttons .shipping-calculator-button { display:none; }
.woocommerce .shipping_calculator h2 a,
.woocommerce .woocommerce-shipping-calculator h2 a { color:#333; }
.woocommerce h2,
.woocommerce h3 { text-transform:lowercase; }
.woocommerce h2::first-letter,
.woocommerce h3::first-letter { text-transform:uppercase; }
.woocommerce #payment_method_cod { display:none; }

.widget_shopping_cart, .quotelist{ min-height:80px; clear:both; }
.widget_shopping_cart_content .total, .quotelist .total { float:left; }
.widget_shopping_cart_content .buttons, .quotelist .buttons { float:right; }
.widget_shopping_cart_content .total .amount, .quotelist .total .amount { margin-left:0; }
.widget_shopping_cart_content .buttons > a, .quotelist .buttons > a { width:130px; height:41px; padding-left:0; padding-right:15px; text-shadow:none !important; border-radius:0; color:#333; border:3px solid #A6CE39; font-weight:bold; text-transform:uppercase; background-color:transparent; }
.widget_shopping_cart_content .buttons > a::before { color:#fff; content:""; width:15px; height:14px; background:url('images/cart-icon.png') no-repeat center center; background-size:100% auto; display:inline-block; vertical-align:middle; }
.quotelist .buttons { background: none repeat scroll 0 0 #f6f6f6;overflow: hidden;}
.quotelist .buttons a {margin: 0; display: inline-block; float: left; width:140px; height: 41px; line-height: 35px; text-indent: 10px;}
.quotelist .buttons > a::before{color:#fff; content:""; width:15px; height:14px; background:url('images/quote.png') no-repeat center center; background-size:100% auto; display:inline-block; vertical-align:middle;margin-right: 10px;}

.fusion-reading-box-container.no-bottom-margin { margin-bottom:0; }

.picture-size-auto .es-carousel-wrapper .es-carousel ul li,
.fusion-tabs .nav-tabs li { background-image:none; }
.picture-size-auto .es-carousel-wrapper .es-carousel ul li img { border:0;  }

.wpcf7-form input[type="submit"], .wpcf7-submit { width:92%; color:#333 !important; }
.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover { color:#333 !important; }

.products li { border-width:0; }
.product-title { min-height:72px; }
.product-buttons a.single_add_to_cart_button { text-transform:uppercase; float:none; width:100%; max-width:100%; text-align:center; margin:0 auto; }
.product-buttons a.addquotelistbutton, .quotelistadd_prodpage a.addquotelistbutton_prodpage  { text-transform:uppercase; float:none; width:100%; max-width:100%; text-align:center; margin:0 auto;border-color: #a6ce39;border-style: solid;border-width: 3px;font-weight: bold;padding: 9px 20px;}
.product-buttons a.single_add_to_cart_button:before { content:"" }
.product-buttons a.addquotelistbutton:before { content:"" }
.quotelistadd_prodpage a.addquotelistbutton_prodpage:before { content:"" }
.quotelistadd .product-buttons{border: 0px; padding-top: 0px;}
.quotelistadd_prodpage .product-buttons{border: 0px; padding-top: 0px;}

.dvin_wcql_shopbtn_wrap{float: none;}

@media screen and (max-width: 767px) {
    .post-content .extended-fullwidth-container { margin-bottom:0 !important; }
    .post-content .extended-fullwidth-container .avada-row  { margin-right:0 !important; }
}

@media screen and (min-width: 801px) {
    .home header { position:relative; z-index:1; background-color:transparent !important; }
    .home #sliders-container { top:-86px; margin-bottom:-86px; }
}


#nav ul li > a,
#nav ul li > a:hover,
#nav ul .current_page_item > a,
#nav ul .current-menu-item > a,
.navigation li.current-menu-ancestor > a,
#nav ul > .current-menu-parent > a,
#nav ul .current-menu-ancestor > a,
#sticky-nav ul li > a,
#sticky-nav ul li > a:hover,
#sticky-nav ul .current_page_item > a,
#sticky-nav ul .current-menu-item > a,
#sticky-nav .navigation li.current-menu-ancestor > a,
#sticky-nav ul > .current-menu-parent > a,
#sticky-nav ul .current-menu-ancestor > a,
#header-sticky .my-cart-link-active:after,
.header-wrapper .my-cart-link-active:after,
#side-header .my-cart-link-active:after,
#wrapper .main-nav-search .search-link:hover:after,
#wrapper .main-nav-search.search-box-open .search-link:after,
#wrapper .my-cart-link:hover:after,
#header-sticky .my-cart-link:after,
#header .my-cart-link:after,
#side-header .my-cart-link:after,
#header-sticky a.search-link:after,
#side-header a.search-link:after,
#header a.search-link:after,
#small-nav .my-cart-link:after,
#small-nav a.search-link:after { color:#fff; }

#nav ul .current-menu-ancestor > a,
.navigation li.current-menu-ancestor > a,
#nav ul > .current-menu-parent > a,
#nav ul .current_page_item > a,
#nav ul .current-menu-item > a,
#nav ul li > a:hover,
#sticky-nav ul .current-menu-ancestor > a,
#sticky-nav .navigation li.current-menu-ancestor > a,
#sticky-nav ul > .current-menu-parent > a,
#sticky-nav ul .current_page_item > a,
#sticky-nav ul .current-menu-item > a,
#sticky-nav ul li > a:hover{ border-color:#fff; }

#header-sticky .my-cart-link:hover,
#header .my-cart-link:hover,
#side-header .my-cart-link:hover,
#small-nav .my-cart-link:hover { border-top-color:transparent !important; }

mark{background: none;}

.page-id-10 #main { padding-top:0; }

.fusion-content-boxes .content-container .read-more { display: block; margin-top: 18px; margin-right: 10px; text-align: right; }
.more a::after, .read-more::after, .entry-read-more a::after { position: absolute; font-family: IcoMoon; content: '\f105'; font-size: 14px; padding-left: 5px; }
.fusion-content-widget-area .widget li a { color: #838383; }
.fusion-accordian .panel-title a .fa-fusion-box { margin-right:18px; }
.product .summary.entry-summary { margin-left:350px; }
.product .images { width:320px; }
.fusion-button.button-3 .fusion-button-text, .fusion-button.button-3 i { color:#fff !important; }
.protect-plans-pricing-table .fusion-button.button-3 .fusion-button-text,
.protect-plans-pricing-table .fusion-button.button-3 i{ color: #a6ce39 !important; }
.fusion-button.button-1.button-darktext .fusion-button-text, .fusion-button.button-1.button-darktext i,
.fusion-button.button-2.button-darktext .fusion-button-text, .fusion-button.button-2.button-darktext i,
.fusion-button.button-3.button-darktext .fusion-button-text, .fusion-button.button-3.button-darktext i { color:#333 !important; }
.container-white .fusion-content-boxes .heading h2:hover { color:#fff !important; }
mark { color:#333; }
.sidebar .widget h3 { margin:0; margin-bottom:18px; }
.fusion-main-menu .fusion-main-menu-cart > a::after { color:#fff; }
.checkout .shop_table tfoot th { width:auto; }
.home .fusion-button.button-1 .fusion-button-text { color:#fff !important; }
.fusion-pricing-table .list-group .list-group-item,
.fusion-tabs .nav-tabs > li { background-image:none !important; }
#wrapper #main .fusion-post-content > h2.entry-title,
#wrapper #main .post > h2.entry-title { font-size:28px; line-height:34px; }
